/* Scss Document */
@media screen and (min-width: 769px) {
  .pcNone {
    display: none !important;
  }
  html {
    width: 100%;
    height: 100%;
    font-size: 14px;
  }
  body {
    width: 100%;
    height: 100%;
    font-size: 1rem;
  }
  img {
    display: block;
    height: auto;
  }
  header .logo {
    margin: auto 0;
    position: absolute;
    top: 50%;
    left: 3rem;
    transform: translateY(-50%);
  }
  header nav {
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }
  header nav ul li span {
    width: 5rem;
    position: absolute;
    top: 1.5rem;
    left: 0;
  }
  footer dl {
    display: table;
    width: 38rem;
  }
  footer dl dt {
    display: table-cell;
    width: 7.5rem;
  }
  footer dl dd {
    display: table-cell;
    width: 31rem;
    border-left: 1px solid rgba(0, 0, 0, 0.8);
  }
  .subPage {
    width: 100%;
  }
  .subPage .post {
    width: 980px;
    margin: 0 auto;
  }
  .subPage .post .col2 li {
    width: calc((100% - 1.5rem) / 2);
    float: left;
    margin: 1.5rem 1.5rem 0 0;
  }
  .subPage .post .col2 li:nth-child(2n) {
    margin-right: 0;
  }
  .subPage .post .col2 li:nth-child(2n+1) {
    clear: both;
  }
  .subPage .post .col2 li:nth-child(-n+2) {
    margin-top: 0;
  }
  .subPage .post .col2 li .caption {
    display: block;
    text-align: center;
    margin-top: 1rem;
  }
  .subPage .post input[type=checkbox] {
    margin-left: 1em;
  }
  .subPage .post input[type=checkbox]:first-child {
    margin-left: 0;
  }
  #index header {
    display: none;
  }
  /*
  #index_s01 .box {
    position: absolute;
    top: 0;
    left: 0;
  }
  #index_s01 .box .box_inner {
    margin: auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
  }
  #index_s01 .box2 {
    position: absolute;
    top: 0;
    right: 0;
  }
  #index_s01 .box2 .slide {
    margin: auto 0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
	*/
	#index_s01 .section-box .box_layout {
		padding: 0 30px;
}
  #index_s01 .section-box .logo {
    padding: 30px 0;
  }
	#index_s01 .section-box .box_outer {
	margin-bottom: 30px;
}
  #index_s02 h2 {
    position: absolute;
    top: -3.5rem;
    left: 0;
  }
  #index_s02 .box .box_inner {
    margin: auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
  }
  #index_s02 .box .box_inner dl dt {
    float: left;
  }
  #index_s02 .box .box_inner dl dt .img {
    position: absolute;
    top: -1rem;
    left: 1rem;
  }
  #index_s02 .box .box_inner dl dd {
    float: right;
  }
  #index_s02 .box2 {
    position: absolute;
    top: 4rem;
    right: 0;
  }
  #index_s03 h2 {
    position: absolute;
    top: -3.5rem;
    left: 0;
  }
  #index_s03 dl dt {
    float: left;
  }
  #index_s03 dl dt .img {
    position: absolute;
    top: -1rem;
    left: 1rem;
  }
  #index_s03 dl dd {
    float: right;
  }
  #index_s03 .box2 {
    position: absolute;
    top: 4rem;
    right: 0;
  }
  #index_s04 .box dl {
    width: calc((100% - 1.5rem) / 2);
    float: left;
    margin-right: 1.5rem;
  }
  #index_s04 .box dl:nth-child(2n) {
    margin: 0;
  }
  #index_s04 .box dl dt .img {
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
  }
  #plan .post dl dt {
    float: left;
    margin-right: 3rem;
  }
  #plan .post dl dt img {
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
  }
  #plan .post dl dd {
    float: right;
  }
}